.card-background-page {

    ion-card {
      position: relative;
      text-align: center;
      height: 145px;
      border-radius: 4px;
      box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    }
  
    .card-title {
      position: absolute;
      top: 36%;
      font-size: 2.0em;
      width: 100%;
      font-weight: bold;
      color: #fff;
    }
  
    .card-subtitle {
      font-size: 1.0em;
      position: absolute;
      top: 52%;
      width: 100%;
      color: #fff;
    }
    //background-image: url("https://i.stack.imgur.com/XvNgS.png");
    background-image: url("http://www.941thevoice.com/wp-content/uploads/2016/10/blue-gradient-wallpaper-4.png");
    background-size:cover
  }

.author{
  text-align: center;
  margin-top: 15px;
  margin-bottom: -15px;
}

.the-header{
  box-shadow: 0px 1px 5px 2px #2574A9;
  background-color: #22A7F0;
}
